Subject: Re: Fridays Bagels
From: "LLPS Customer Service" <[email-masked]>
To: "Kevin Overlock" <[email-masked]>
Date: Tue, 18 Nov 2014 10:10:07 -0500

Hello Kevin.
Everything was very nice.  We appreciate the generosity.  My staff was truly inpressed.  Again, we truly appreciate it!
Thank you,
Michael B
LLPS

From: Kevin Overlock 
Sent: Tuesday, November 18, 2014 7:57 AM
To: [email-masked] ; [email-masked] 
Cc: Kevin Overlock 
Subject: Fridays Bagels

Hi Mike and Joey, I was informed that the bagels last Friday were late as my delivery guy got a little misdirected, I wanted to apologize, if they arrived either too late or in poor condition.  Hope you are both doing well, please let me know if I can introduce you to our DM capabilities at SG360 sometime in the near future thanks in advance Kev

 

      a Segerdahl company
     Kevin Overlock 
      Sales Executive

      Phone: 586-229-2983
      Mobile: 586-907-4720
      E-mail: [email-masked]   www.sg360.com